
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Extrusion", "Extrusion.csproj", "{48E33808-53FF-4C58-B8E2-6F97B3E9D11B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48E33808-53FF-4C58-B8E2-6F97B3E9D11B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48E33808-53FF-4C58-B8E2-6F97B3E9D11B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48E33808-53FF-4C58-B8E2-6F97B3E9D11B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48E33808-53FF-4C58-B8E2-6F97B3E9D11B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F72A01BD-2E01-4384-B820-F75E1C9663D6}
	EndGlobalSection
EndGlobal
